#advanceSearch {
    background-color: #e5e5e5;
    padding: 10px 0px 10px 0px;
    border-radius: 5px;
    margin-top: 5px !important;
}

#divAdvanceSearch {
	padding-left: 14px;
	padding-right: 14px;
}

.moreFilter {
    font-size: 16px;
    line-height: 50px;
    font-weight: 500;
    border: none;
	color:#fff;
	background-color:#39aaa7;
	width:100%;
}

.moreFilter:hover {
    font-weight: 600;
}

.moreFilter i {
    font-size: 13px
}

.moreFilter:focus {
    border: none;
    outline: 0;
}

.divider {
    margin: 15px auto;
}

.cursor-pointer {
    cursor: pointer;
}

.filter-box {
    padding: 10px;
    background: #e5e5e5;
    border-radius: 5px;
}

.filter-heading {
    color: #39aaa7;
    font-size: 20px;
    font-weight: 600;
}

.hide-section {
    display: none
}

.select2-container--default .select2-selection--multiple {
    border: 1px solid #aaa !important;
    border-radius: 0 !important;
    /* height: 50px;
    max-height: 150px;*/
    padding: 4px;
}

.select2-selection--multiple {
    overflow: hidden !important;
    height: auto !important;
}
.btn-search {
    font-size: 13px;
    background: #39aaa7;
    border-radius: 0px !important;
    background-color: #39aaa7 !important;
    border-color: #39aaa7;
    text-transform: uppercase;
    color: #fff !important;
    padding: 3px 8px;
    margin-left:20px;
}

.btn-search:hover {
    background: #FFFFFF !important;
    color: #39aaa7 !important;
}



.m-t-15 {
    margin-top: 15px;
}

#lblNoResults {
	font-weight: 600;
	font-size: 14px;
	color: rgb(57, 170, 167);
	display: inline;
	width: 100%;
	text-align: center;
}

.select2 {
  width: 100% !important;
}

.select2-container {
  box-sizing: border-box;
  display: inline-block;
  margin: 0;
  position: relative;
  vertical-align: middle;
}

.select2-container .select2-selection--single {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  height: 40px;
  border-radius: 0 !important;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  display: block;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-selection--single .select2-selection__clear {
  position: relative;
}

.select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  padding-left: 20px;
  padding-right: 20px;
}

.select2-container .select2-selection--multiple {
  box-sizing: border-box;
  cursor: pointer;
  display: block;
  min-height: 32px;
  user-select: none;
  -webkit-user-select: none;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
  display: inline-block;
  overflow: hidden;
  padding-left: 15px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.select2-container .select2-search--inline {
  float: left;
}

.select2-container .select2-search--inline .select2-search__field {
  box-sizing: border-box;
  border: none;
  margin-top: 5px;
  margin-bottom: 1px;
  padding: 0;
  color: #999;
}

.select2-container .select2-search--inline .select2-search__field::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

.select2-dropdown {
  background-color: #fff;
  border: 1px solid #474747;
  border-radius: 4px;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: -100000px;
  width: 100%;
  z-index: 1051;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {    
    top: 6px;    
}

.text-isclosed {
	color: #BA4A32 !important;
	font-weight:600;
}

.text-isopen {
    color: #00ffbf !important;
    font-weight: 600;
}

.text-red {
	color: #BA4A32;
font-weight: 600;
}

#operatingHours {
	margin-left: 20px;
}
#info_window {
    width: 400px;
}
.mob-curlocationsearch{
background-color: #39A9EF;
}

.gm-style-iw div {
    overflow: visible !important;
}


#content{
padding-left: 15px;padding-right: 15px;
}

.gm-style-iw::-webkit-scrollbar {
	width: 12px;
	
}

.gm-style-iw a{
      font-weight: 600;
  }

.pac-container {
	color: #d9d9d9 !important; 
}
 
/*
class for each line of the result
*/
.pac-item {
	font-size: 15px;
	color: #818181;
	font-family: pharmacyFont;
    line-height: 34px;
border:none;
}

.pac-item:hover {
    background-color: #0094d2;
    color: white;
}

.pac-item-query {
    font-size: 15px;
    padding-right: 3px;
    color: #000;
}

.firstHeading{
color: #3b908e;
}

.pac-logo:after{
    background-image:none;
height: 0px;
}

.pac-icon {
    width: 0px;
    margin-right: 5px;
    background-image: none;
}

#content {
	
	padding-bottom: 10px;padding-right: 20px;
}

::-webkit-input-placeholder { /* Edge */
  color: #999;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999;
}

::placeholder {
  color: #999;
}